@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* site-header */

.site-header {
  background-color: #fff;
  width: 100%;
  top: 0;
  z-index: 10000;
}
.site-header .logo {
  height: 52px;
  margin-top: .8rem;
  vertical-align: top;
}
.head-banner {
	margin-left: 2rem;
}
.search-form {
  position: relative;
}
[type="search"]:focus {
  background-color: #fff;
  border: #79abfe solid 1px;
  box-shadow: 0 0 1px 1px #a4c6fd;
}
::-webkit-search-cancel-button {
  position: absolute;
  right: 2.1em;
}
.search-form [type="submit"] {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: transparent;
  border: none;
  text-indent: -999em;
  padding: 0 1rem;
}
.site-header .utility {
  margin-left: auto;
  margin-right: 0;
  padding-bottom: 1em;
  font-size: .9em;
	align-items: center;
}
.utility li {
  display: inline-block;
  margin-left: 1rem;
  white-space: nowrap;
}
.inline-flex .text-link {
	margin-left: .9rem;
}
.tpoint-logo {
	height: 16px;
	max-width: 90px;
	margin-right: .5em;
}



/* global-nav */
.global-nav {
  background-color: #0074BF;
}
.global-nav a {
  color: #fff;
}
.global-nav .container > dd {
	flex-grow: 1;
	text-align: center;
}
.global-nav .has-child.hover {
	background: #F2CF01;
}
.global-nav .has-child.hover a {
	color: #363636;
}
.child-drop-down {
  background-color: #fff;
  position: absolute;
	width: 100%;
	transform: translateX(-50%);
  left: 50%;
  border: #F2CF01 solid 6px;
  margin: 0 auto;
  letter-spacing: -.1em;
	display: none;
}
.child-drop-down .flex-wrap {
	text-align: center;
}
.global-nav .child-drop-down dd {
	text-align: left;
}
.global-nav .child-drop-down dd a {
  font-size: 1.5rem;
}

/* global-nav sp */
.global-nav.sp {
	text-align: center;
	position: relative;
	font-size: 2.8vw;
	z-index: 50;
	line-height: 1.7;
}
.global-nav.sp .container > dl {
	margin-top: 2em;
}
.global-nav.sp .container > dd {
  padding-top: .5rem;
  padding-bottom: .5rem;
  width: 16.6666%;
	position: relative;
}
.global-nav.sp .container > dd .child-drop-down {
	position: fixed;
}
.global-nav.sp .container > dd.attention:before {
	position: absolute;
	z-index: 1000;
	content: '';
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../img/icon_attention.png);
	background-size: 100%;
	vertical-align: middle;
	top: -11px;
	background-repeat: no-repeat;
	right: 0;
}

.global-nav.sp .container > dd + dd {
  border-left: rgba(255,255,255,.35) solid 1px;
}
.global-nav.sp .container > dd .shrink {
  font-feature-settings : "palt";
  letter-spacing: -.1rem;
  transform: scaleX(0.86);
  display: inline-block; /* transform scale はblock要素対象 */
}
.global-nav.sp .container .btn {
	padding-left: 0;
	padding-right: 0;
    overflow: hidden;
}
.global-nav.sp .container .btn.attention {
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}
.global-nav.sp .child-drop-down dd a {
  display: block;
}
.global-nav.sp .child-drop-down dd a.shop-more-link {
  padding-left: 2.5em;
}
.global-nav.sp .child-drop-down dd a.shop-more-link::before {
  left: 1.5rem;
}
.global-nav.sp .child-drop-down dd .arrow {
  display: inline-block;
  margin-bottom: 0;
  font-size: 1.3rem;
}

/* global-nav pc */
.global-nav.pc .has-child {
  color: #fff;
}
.global-nav.pc .container > dd {
	padding: .5rem 0;
}
.global-nav.pc .container > dd > a {
	font-size: 1.7rem;
	letter-spacing: .1em;
}
.global-nav.pc .container > dd a small {
	display: block;
}
.global-nav.pc .child-drop-down {
  padding: 4rem 0 .5rem;
	max-width: 1100px;
  width: 92vw;
  margin: 4px auto 0;
	border-top: #F2CF01 solid 6px;
}
.child-drop-down dt,
.child-drop-down a {
  color: #363636;
  font-weight: 600;
  margin-bottom: 1em;
}
.child-drop-down dt {
  white-space: nowrap;	
}
.global-nav.pc dt  {
  opacity: .75;
  font-size: 1.4rem;
	width: 5em;
	padding-right: .5em;
}
.global-nav.pc .child-drop-down dd a {
  margin-left: 1.05em;
}
.child-drop-down img {
  width: 100%;
	max-width: 300px;
}


#hnav-list .row {
	position: relative;
	padding: 1rem;
}
#hnav-list .category-menu {
	background-color: #FFF;
	width: 100%;
	border-bottom: none;
}

#hnav-list .category-menu dt {
	justify-content: space-between;
	align-items: baseline;
}
#hnav-list .category-menu dt a {
	font-weight: normal;
	font-size: 1.3rem;
	color: #06638c;
}
#hnav-list .category-menu h3 {
	font-size: 1.8rem;
	margin-top: 0;
	flex-grow: 2;
	max-width: 13em;
}
#hnav-list .category-menu h4 {
	margin: 2rem 0 1rem;
}
#hnav-list .category-menu .pc-is-left {
	flex-grow: 2;
}
#hnav-list .category-menu .pc-is-right {
	flex-grow: 1;
}
#hnav-list .category-menu-list li {
	border-bottom: 1px dotted #dadada;
	padding: 1.4rem 0;
}
#hnav-list .popular-shop-list a {
	display: inline-block;
}
#hnav-list .category-banner-list {
	width: 150px;
	margin-left: 1.5em;
}



@media (max-width:767px) { /* for Tablet less than */
	.site-header {
		position: fixed;
		min-height:56px;
	}
	.site-header-hide {
		transform: translateY(-100%);
		transition-duration: 200ms;
	}
	.site-header-show {
		transform: translateY(0%);
		transition-duration: 200ms;
	}
  .site-header .container > .row {
    padding: 0;
    justify-content:inherit;
  }
	.site-header > .container {
		border-bottom: #F2CF01 solid 4px;
	}

	.card-info {
		width: 100%;
	}
  .site-header .logo-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .site-header .logo {
    padding-left: 1.6rem;
    width: 65%;
    max-width: 320px;
    margin-top: 0;
  }
	[id*="menu-trigger"] {
    display: inline-block;
    color: #2d2d2e;
    font-size: 1rem;
    line-height: 1;
    letter-spacing: .05em;
    white-space: nowrap;
    max-width: 55px;
    height: 52px;
 }
  #menu-trigger {
    content: "menu";
    background-color: #0074BF;
    padding: 1.6rem 12px 1rem;
    min-width: 55px;
  }
	#menu-trigger-search {
    content: "search";
    background-color: #e9c400;
    padding: .9rem 10px 1rem;
    text-align: center;
    margin-left: auto;
    min-width: 55px;
 }
  #menu-trigger,
  .menu-trigger {
    color: #fff;
  }
  #menu-trigger span,
  .menu-trigger span {
    display: block;
    background-color: #2d2d2e;
    height: 2px;
    margin-bottom: 6px;
    margin-left: 3px;
    margin-right: 3px;
  }
  #menu-trigger span,
  .menu-trigger span {
    background-color: #fff;
  }
  #menu-trigger label,
	#menu-trigger-search label {
    padding-top: .2rem;
    display: block;
    text-align: center;
  }
	.menu-search {
		height: 35px;
	}

	/* sp-menu-nav */
	#hnav-search ,
	#hnav-list {
		position: fixed;
    min-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: #f2f2f2;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 100vh;
    max-width: 100vw;
    transform: translateY(-100vh);
    transition: transform .3s, opacity .3s;
		z-index: 1000;
		-webkit-overflow-scrolling: touch;
	}
	#hnav-search.on ,
	#hnav-list.on {
    background-color: #8c8c8c;
    opacity: 1;
    transform: translateY(0);
		z-index: 50;
	}
/*	#hnav-search .row ,
	#hnav-list .secondary-content {
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		height: 100%;
	}*/
	#hnav-list section {
		padding: 0;
		border-radius: 0;
	}
	#hnav-list section:not([data-module="news-info"]) {
		margin: 0;
	}
	#hnav-list .heading {
		margin-bottom: 0;
		background: #FFF;
		border-bottom: #F2CF01 solid 1px;
	}
	#hnav-list .child-arrow .row > a {
		opacity: 1;
	}
	#hnav-list .child-arrow .row > a ,
	#hnav-list .has-child {
		position: relative;
	}
	#hnav-list [data-module="favorite-shop-info"] .heading {
		background: #0074bf;
		border-bottom: none;
		color: #FFF;
	}
	#hnav-list [data-module="favorite-shop-info"] .has-child::after {
		border-right: #FFF solid 2px;
		border-bottom: #FFF solid 2px;
	}
	#hnav-list .child-arrow .row.has-subcategories > a::after ,
	#hnav-list .has-child::after {
		content: "";
		display: block;
		position: absolute;
		width: 1em;
		height: 1em;
		border-right: #363636 solid 2px;
		border-bottom: #363636 solid 2px;
		margin-top: -.5rem;
		top: 50%;
		right: 1.5em;
    transform: rotate(-135deg);
  }
	#hnav-list .child-arrow .row.has-subcategories > a::after {
		width: .8em;
		height: .8em;
		right: .5em;
		transform: rotate(45deg);
	}
	#hnav-list .has-child.hide::after {
		transform: rotate(45deg);
		top: 2em;
	}
	#hnav-list .child-arrow .row.click > a::after {
    transform: rotate(-135deg);
		top: .9em;
	}
	#hnav-list .title {
		margin: 1.2em 1em;
	}
	#hnav-list .child-arrow > .category-menu ,
	#hnav-list .child-list {
    transition: all .2s;
	}
	#hnav-list .child-list {
		/*border-bottom: 3px solid #f0f0f0;*/
		background: #FFF;
	}
	#hnav-list .has-child + .child-list {
		border-bottom: 3px solid #f0f0f0;
	}	
	#hnav-list .has-child.hide + .child-list {
		border-bottom: 0;
	}	
	
	#hnav-list .child-list:NOT(.news-scroll) {
		height: auto;
		padding: .5rem 0;
	}
	#hnav-list .child-list.categories {
		padding:0;
	}
	#hnav-list .child-list.favorite-shop-item {
		padding: 1rem 0;
	}
	.favorite-shop-item {
		border-bottom: 3px solid #f0f0f0;
	}
	#hnav-list .has-child:NOT(.news-scroll).hide + .child-list {
    height: 0;
    overflow: hidden;
		padding: 0;
	}
	#hnav-list .child-list a {
		font-size: 1.4rem;
		font-weight: bold;
	}
	#hnav-list .child-arrow .category-menu-list a {
		margin: 0 .8em;
	}
	#hnav-list .child-list .arrow {
		font-size: 1.3rem;
		font-weight: normal;
		padding: 1rem .5rem;
	}
	#hnav-list .child-list .arrow::after {
		border-top: #b7b7b7 solid 2px;
    border-right: #b7b7b7 solid 2px;	
	}
	#hnav-list .inline-links {
		text-align: left;
	}
	#hnav-list .sub-menu .heading{
		border-bottom: #f0f0f0 solid 2px;
		display: block;
		color: #363636;
	}
	#hnav-list .sub-menu .child-list {
		/*border-top: 3px solid #ccc;*/
		background: #f8f8f8;
	}
	#hnav-list .row {
		padding:  1.9rem 1.2rem;
		margin: 0;
		border-bottom: #EAEAEA solid 1px;
		border-radius: 0;
	}
	#hnav-list .row.p-cont a {
	    margin-left: 2rem;
	}
	#hnav-list .row.p-cont a::before {
        margin-left: -1.5em;
	}
	#hnav-list .row.click {
		padding-bottom: 0;
	}
	#hnav-list .row:last-child {
		border-bottom: 0;
	}
	#hnav-list .category-menu .pc-is-left .popular-shop-list ,
	#hnav-list .category-menu .pc-is-right {
		display: none;
	}
  #hnav-list .category-menu .category-menu-list {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px dotted #dadada;
    border-bottom: 1px solid #ddd;
  }
  #hnav-list .category-menu li {
    margin: 0;
    width: 50%;
    margin-bottom: -1px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  #hnav-list .category-menu > dl {
		margin: 0 -1.2rem;
		background: #ebf4fb;
		flex-direction: column;
		width: 100vw;
	}
	#hnav-list .category-menu > dl.flex {
    margin-top: 1.9rem;
  }
  #hnav-list .category-menu li:nth-child(2n) {
    border-right: none;
    padding-left: .6rem;
  }
  #hnav-list .category-menu dt a {
    margin-left: .5em;
		text-align: center;
	}
	#hnav-list .shop-more-link::before {
		left: inherit;
		margin-left: -2em;
	}

	
	
	#hnav-search .row {
    background-color: #f2f2f2;
    margin: 0;
    padding: 1rem;
	}
	#hnav-search .flex-wrap ,
	#hnav-search .search-form {
		width: 100%;
	}
	#hnav-search .search-form [type="search"] {
		padding: .6em .2em;
	}
	#hnav-search .search-form [type="search"] ,
	#hnav-search .keyword {
		font-size: 1.5rem;
	}
	#hnav-search .keyword {
		padding: 0;
	}
	
  [id*="hnav-"] .close-wrap {
    background: #8c8c8c;
    padding: 2em 1em;
  }
  [id*="hnav-"].search .close-wrap {
    padding: 4.5em 1em 1.5em;
  }
	[id*="hnav-"] .btn-close {
		color: #FFF;
		border-color: #FFF;
	}
	[id*="hnav-"] .close-mark span {
		background-color: #FFF;
	}

}


@media (min-width:768px) { /* for Tablet over */

  .around .close {
    display: none;
  }

  /* less */
  .site-header {
    transition: transform .3s;
    padding-top: 1em; /* アニメーション風に見せるためのトリック */
    transform: translateY(-1em); /* アニメーション風に見せるためのトリック */
	position: relative;
	border-bottom: #F2CF01 solid 4px;
  }
  .less.site-header {
    position: fixed;
    transform: translateY(0);
    padding-top: 0;
  }
  .less.site-header .flex-between,
  .less.site-header .clinic-info,
  .less .list > li > [data-label]::after {
    display: none;
  }
  .less .list > li > a {
    display: block;
  }
  .less .list > .has-child:hover > a,
  .less .list > .has-child.active > a {
    padding-top: .6rem;
  }
  .less #hnav-list > li {
    height: 3em;
  }
  .less .has-child::after {
		top: -1.5em;
  }
  .less .is-less {
    display: block;
  }
	#hnav-list .row.hover {
		background: #F2CF01;
	}
	#hnav-list .category-menu {
		width: 510px;
		padding: 1.5rem 2.5rem;
		border: #F2CF01 solid 4px;
		position: absolute;
		top: 0;
		left: 0;
		transform: translateX(-50%);
		margin: 0 0 0 48rem;
		display: none;
		z-index: 50;
	}
	#hnav-list .category-menu h3 ,
	#hnav-list .category-menu .pc-is-left,
	.popular-shop-list {
		width: 280px;
	}

	.popular-shop-list figure {
		position: relative;
		width: 160px;
		height: 60px;
		background-color: #FFF;
	}
	.popular-shop-list figure img {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: auto;
		width: auto;
		max-width: 100%;
		max-height: 100%;
		margin: auto;
	}


} /* END for Tablet over */

@media (min-width:768px) { /* for Tablet over */

	#hnav-search .flex-wrap {
		align-items: center;
	}
  .site-header .search-form {
    width: 540px;
  }
	::-webkit-search-cancel-button {
    -webkit-appearance: none;
	}
	input::-ms-clear {
		display:none;
	}

} /* END for Tablet over */


@media (min-width:1025px) { /* for 1025 < */

  .inline-flex {
    display: inline-block;
    margin: 0;
  }
  .search-form + .inline-flex {
    padding-left: 2em;
    font-size: .9em;
  }
  .row > .inline-flex {
    margin: 0;
    white-space: nowrap;
  }
  .inline-flex > dt,
  .inline-flex > dd {
    display: inline-block;
  }

} /* END for 1025 < */


/* keyword */
@media (max-width:1024px) { /* for Tablet -1024 */

  .search-form {
    /*margin-bottom: 2em;*/
  }
  .keyword {
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
    max-width: 100%;
    /*position: absolute;*/
    left: -1.5rem;
    bottom: 0;
  }
  .keyword > dt,
  .keyword > dd {
    display: inline;
  }

} /* END for Tablet -1024 */


@media (max-width:960px) { /* for < 960 */

  .flex-and-sp > dd > a {
    padding: 1rem .8vw 0;
  }
  .global-nav .flex-and-sp > dd > a::before {
    display: block;
    position: static;
    width: 100%;
    margin-bottom: 1.1em;
    transform: scale(2.7);
  }
  .global-nav [class*="btn"][class*="ico-"] {
    padding-left: 0;
		font-size: 1.2rem;
  }
	.global-nav [class*="btn"][class*="ico-"] small {
		display: block;
		font-size: .8rem;
	}
	.global-nav.pc .child-drop-down {
		margin-top: 0;
	}


} /* END for < 960 */


@media (min-width:768px) and (max-width:960px) { /* for 768 < 961 */
  .site-header {
    border: none;
  }
	.site-header .container ,
	.breadcrumbs .container {
		padding: 0 1.5rem;
	}
	.site-header .logo {
    height: 30px;
	}
  .global-nav {
    padding: 0;
   /* background-color: transparent;*/
  }
  .global-nav > .container {
    padding: 0;
    justify-content: space-between;
  }
  .global-nav > .container > dt,
  .global-nav > .container > dd {
    background-color: #0074BF;
  }
  .global-nav > .container > dt {
    padding-left: 1em;
    padding-right: .5em;
    width: 6em;
    display: flex;
    align-items: center;
    flex-grow: 1;
  }
  .global-nav > .container .category {
    background-color: #F2CF01;
    position: relative;
  }
  .global-nav .category > a {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    padding-right: 1vw;
    border-radius: 0;
    color: #363636;
    overflow: hidden;
  }
  .global-nav .category > a::before {
    width: auto;
  }

} /* END for 768 < 961 */


@media (max-width:374px) { /* for < 374 */
    .global-nav.sp .container > dd span {
        font-size: 3vw;
    }
} /* END for for < 320 */



@media (min-width:768px) and (max-width:1280px) { /* for < 1280 */




} /* END for < 1280 */



/* close */
#sp-menu-search-close,
#sp-menu-close {
  display: none;
}
#sp-menu-search-close.on ,
#sp-menu-close.on {
  display: block;
  z-index: 10002;
}
#sp-menu-search-close ,
#sp-menu-close {
  position: fixed;
  top: 0;
  right: 0;
  background-color: #0074BF;
  color: #fff;
  width: 55px;
  height: 52px;
  font-size: 1rem;
  text-align: center;
  padding-top: 40px;
}
#sp-menu-search-close {
  right: 55px;
  background-color: #e9c400;
  color: #2d2d2e;
}
#sp-menu-search-close::before,
#sp-menu-search-close::after ,
#sp-menu-close::before,
#sp-menu-close::after {
  display: inline-block;
  content: "";
  position: absolute;
  background-color: #fff;
  width: 36px;
  height: 3px;
  top: 22px;
  right: 9px;
}
#sp-menu-search-close::before,
#sp-menu-search-close::after {
  background-color: #2d2d2e;
}
#sp-menu-search-close::before ,
#sp-menu-close::before {
  transform: rotate(45deg);
}
#sp-menu-search-close::after ,
#sp-menu-close::after {
  transform: rotate(-45deg);
}



/*============================

簡易header

============================*/
body[class*="simple"] #hnav-search ,
body[class*="simple"] .head-banner ,
body[class*="simple"] .global-nav {
	display: none;
}

body[class*="simple"] .site-header .row.center {
	padding-bottom: .5em;
}


@media (max-width:767px) { /* for Tablet less than */
body[class*="simple"] .site-header .logo {
	width: 54%;
}
body[class*="simple"] .site-header .container .row > :not(h1) ,
body[class*="simple"] .account {
	display: none;
}


}

@media (min-width:768px) { /* for Tablet over */
body[class*="simple"] .site-header .row.center {
	padding-bottom: 1.5em;
}
}

/* tablet startmargin */
@media screen and (min-width:700px) and ( max-width:1024px) {
	body {padding-top:56px;}
}

